aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'bin/newlib.a')
-rwxr-xr-xbin/newlib.a13
1 files changed, 13 insertions, 0 deletions
diff --git a/bin/newlib.a b/bin/newlib.a
new file mode 100755
index 000000000..3ec62a3e9
--- /dev/null
+++ b/bin/newlib.a
@@ -0,0 +1,13 @@
+#!/bin/bash
+# Copyright 1999-2004 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-src/portage/bin/newlib.a,v 1.7 2004/10/04 13:56:50 vapier Exp $
+
+if [ -z "${T}" ] || [ -z "${2}" ] ; then
+ echo "Error: Nothing defined to do."
+ exit 1
+fi
+
+rm -rf "${T}/${2}"
+cp "${1}" "${T}/${2}"
+dolib.a "${T}/${2}"